
ul#topnav {
	z-index:50;
	margin: 0;
	/*margin-bottom:40px;*/
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	/*font-size: 1.1em;*/
	background:transparent url("../images/blue.jpg") repeat-x top left;
	/*border: 1px solid #00FF00;*/
}
ul#topnav li {
	float: left;
	margin: 0; 
	padding: 0;
	position: relative;
	z-index: 50;
}
ul#topnav li a {
	float: left; 
	height: 20px;
	background:transparent url("../images/blue.jpg") repeat-x top left;
	border-right:1px solid #ffffff;
	color:#FFFFFF;
		
	margin:0px;
	text-align:center;
	vertical-align: middle;
	text-decoration:none;
	padding: 8px 8px;
	text-decoration: none;
	color:#FFFFFF;
	font-size:15px;
	font-weight:normal;
	
	
}
ul#topnav li:hover a, ul#topnav li a:hover {
	color: #FFFFFF;
	background:transparent url("../images/red.jpg") repeat-x top left;
}


 
 
ul#topnav li .sub {
	display:none;
	z-index:50;
	position: absolute;	
	top: 35px; left: -500px;
	background: #e01e26 url("../images/red.jpg") repeat-x;
	padding: 20px 20px 20px;
	float: left;
	height:auto;
	
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	display:block;
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
	/*background-color:#e01e26;*/
	
}
ul#topnav .sub ul li {
	z-index:50;
	width: 100%;
	color: #fff;
	text-align: left;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	padding: 2px 5px 2px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	text-align:left;
}
ul#topnav .sub ul li a:hover {
color: #004a95; 
background-position: 5px 12px ;
/*background:transparent url("../images/blue.jpg") repeat-x top left;*/
		
}
